RubyGems Navigation menu

prologix_gpib 0.5.0

Ruby wrapper for the Prologix GPIB controllers, USB & Ethernet.

Versions:

  1. 0.5.0 - January 21, 2022 (488 KB)
  2. 0.4.4 - January 12, 2022 (485 KB)
  3. 0.4.3 - January 12, 2022 (485 KB)

Runtime Dependencies (5):

  • activesupport ~> 7.0.1
  • bindata ~> 2.4.10
  • rubyserial ~> 0.6.0
  • terminal-table ~> 3.0.2
  • thor ~> 1.2.1
  • Development Dependencies (2):

  • bundler ~> 2.0
  • rake ~> 10.0
  • Owners:

    Pushed by:

    Authors:

    • Rob Carruthers

    SHA 256 checksum:

    fb7d67e146ead9c71d94eebe8b3b71d2b0b1319d25c3e55ff2d9204d31fdcaff

    Total downloads 1,412

    For this version 559

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: